# ACE_crc32.cpp File Reference

`#include "ace/ACE.h"`

Include dependency graph for ACE_crc32.cpp:

## Defines

#define | COMPUTE(var, ch) (var) = (crc_table[(var ^ ch) & 0xFF] ^ (var >> 8))

## Variables

const ACE_UINT32 | crc_table []

## Define Documentation

#define COMPUTE | ( | var,
|  | ch |  | ) | (var) = (crc_table[(var ^ ch) & 0xFF] ^ (var >> 8))

## Variable Documentation

const ACE_UINT32 crc_table[]`[static]`